/** Shopify CDN: Minification failed

Line 11:72 Unexpected "-->"
Line 18:0 Expected identifier but found "<!--"
Line 18:26 Expected identifier but found "-->"
Line 42:0 Expected identifier but found "<!--"
Line 42:19 Expected identifier but found "-->"
Line 49:0 Unexpected "<"

**/
<!-- CSS goes in the document HEAD or added to your external stylesheet -->
<style type="text/css">
table.imagetable {
font-family: verdana,arial,sans-serif;
font-size:11px;
color:#333333;
border-width: 1px;
<!--border-color: #999999;-->
border-collapse: collapse;
}
table.imagetable th {
border-width: 1px;
padding: 8px;
font-family: verdana,arial,sans-serif;
font-size:11px;
border-style: solid;
border-color: #999999;
}
table.imagetable td {
border-width: 1px;
padding: 8px;
font-family: verdana,arial,sans-serif;
font-size:11px;
border-style: solid;
border-color: #999999;
}
table.imagetable tr:first-child td{
background:#DAF4F0;
font-family: verdana,arial,sans-serif;
font-size:11px;
font-weight: bold;
<!--color: #FFFFFF;-->
}

.shopify-payment-button .shopify-payment-button__more-options {
display: none;
}

</style>